name = "Roughly Enough Items Fabric/Forge/NeoForge (REI)"
filename = "RoughlyEnoughItems-12.1.750-fabric.jar"
side = "client"

[download]
hash-format = "sha1"
hash = "421734dbc015381f45247f9dc97d8e54d5aa4f42"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5627517
project-id = 310111
